---
arch: aarch64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.23.4 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.4-aarch64-uefi-cloudinit-vm-nocloud
name: alpine-3.23.4-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.23.4
revision: '0'
version: '3.23'
built: '2026-04-17T16:29:24.512208'
uploaded: '2026-04-17T23:34:28.720415'
signed: '2026-04-17T23:34:39.828197'
released: '2026-04-19T16:59:59.750469'
artifacts:
metadata_updated: '2026-04-19T16:59:59.750955'
